Bug 1171755 - [DOC] translation issues Ja-JP
Summary: [DOC] translation issues Ja-JP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.6
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-08 14:30 UTC by Laura Novich
Modified: 2016-01-27 01:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-27 13:03:15 UTC


Attachments (Terms of Use)

Comment 22 Dayle Parker 2015-07-27 13:03:15 UTC
This fix is now available as part of the RHEL 6.7 documentation release: 

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization_Administration_Guide/


Note You need to log in before you can comment on or make changes to this bug.